TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LowerTriangularMatrix ( seq() Q ) -> elt-alg^mat

### Description

<shortdoc> The n by n lower-triangular matrix F, where #Q is n*(n+1)/2 and where the entries of Q describe the lower triangular part of F, in row-major order. </shortdoc>

### Examples

LowerTriangularMatrix(Sequence([1,2,3]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack